/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	#header {
		margin-bottom:30px;
		}
	
	/* Navigations
	---------------------------------------- */
	
	/* Primary navigation */
	nav.primary {
		clear:both;
		width:100%;
		margin:0;
		text-align:center;
		padding:10px 0;
		}
		.sf-menu {
			display:none;
			}
	
	/* Logo */
	.logo {
		margin:30px 0 20px 0;
		}
	.logo h1,
	.logo h2 {
		font-size:1.5em;
		}
		
	
	/* Top search */
	#top-search {
		margin-top:12px;
		}
	#top-search .input-search {
		width:130px;
		margin-right:0;
		}
	#top-search #submit {
		width:20px;
		height:20px;
		padding:0;
		background:url(../images/search-icon.gif) 0 0 no-repeat;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		position:absolute;
		right:0;
		top:8px;
		}
	
	
	/* Slider
	---------------------------------------- */
	#slider {
		height:280px;
		}
	.slider_container {
		width:300px;
	}
	.slider_container .item {
		width:300px;
		height:430px;
		font-size:26px;
		letter-spacing:-1px;
		}
	.slider_container .item strong {
		font-size:60px;
		line-height:1em;
		letter-spacing:-3px;
		margin:0 0 -5px -3px;
		}
	
	
	/* Content
	---------------------------------------- */
	
	.primary_content_wrap {
		padding-bottom:0 !important;
		}
	
	.indent {
		padding:0;
		}
	
	/* Flickr widget */
	.flickrImages a {
		width:49px;
		height:49px;
		}
	
	/* Request a quote */
	.box-text {
		width:100%;
		float:none;
		}
	
	/* Post */
	.post-thumb {
		float:none;
		margin:0 0 10px 0;
		}
		.post-thumb img {
			float:none;
			display:block;
			width:100%;
			height:auto;
			}
			.post-thumb a {
				float:none;
				}
	.post-thumb.large {
		width:auto;
		height:auto;
		margin:0 0 10px 0;
		}
	
	.hr {
		margin-right:0;
		margin-left:0;
		margin-top:30px;
		}
	
	
	/* Comments */
	.comment-meta {
		position:static;
		padding-bottom:1em;
		}
	.comment-author {
		padding-bottom:0;
		}
	
	#commentform input[type="text"],
	#commentform textarea {
		width:273px;
		max-width:273px;
		min-width:273px;
		}
	
	
	/* Team */
	.recent-posts.team li {
		float:none;
		width:100%;
		margin:0 0 30px 0;
		}
	
	/* Services */
	.recent-posts.services li {
		float:none;
		width:100%;
		margin:0 0 30px 0;
		}
	
	/* Testimonials list*/
	article.testimonial:after,
	blockquote.testi-single:after {
		left:10px;
		top:200px;
		}
	.testi-pic {
		width:174px;
		height:auto;
		}
		.testi-pic img {
			width:100%;
			height:auto;
			}
	
	/* Images */
	.frame.alignleft,
	.frame.alignright,
	.frame.alignnone {
		margin-right:0;
		width:284px;
		}
	.frame.alignleft img,
	.frame.alignright img,
	.frame.alignnone img	{
		width:100%;
		height:auto;
		}
	
	
	/* SlidesJS */
	.slides_container {
		width:300px;
	}
	.slides_container .item {
		width:300px;
		height:250px;
	}
	.slides_container .item .thumbnail img {
		width:100%;
		height:auto;
		}
		
	/* Team */
.recent-posts.team li {
	float:none;
	margin:0 0 20px 0;
	padding:0;
	}
	.recent-posts.team li .thumb-wrap {
		float:left;
		margin:0 20px 0 0;
		width:150px;
		}
	.recent-posts.team li .excerpt {
		padding:5px 20px 0 0;
		}
	.recent-posts.team li h5 {
		padding-top:20px;
		}
		
.single-team .post-content {
	display:inline;
	}
.single-team .post-thumb {
	width:auto;
	height:auto;
	}

/* Single Testimonial	*/
article.testimonial,
blockquote.testi-single {
	padding-left:20px;
	padding-top:220px;
	}
	
	
	/* Address */
	.address dt {
		width:auto;
		margin:0 0 20px 0;
		font-size:12px;
		float:none;
		}
	.address dd {
		float:none;
		width:auto;
		margin:0 0 20px 0;
		}
		.address dd span {
			width:100px;
			}
	
	
	/* Comments */
	.commentlist ul.children {
		margin-left:0;
		}
			

/* Portfolio
---------------------------------------- */

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:270px;
	height:145px;
	float:none;
	}
#gallery.one_column .zoom-icon {
	width:270px;
	height:145px;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:270px;
	margin:0 0 20px 0;
	float:none;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:270px;
		height:172px;
		}
		#gallery.four_columns .portfolio li a img {
			width:270px;
			height:auto;
			}
	#gallery.four_columns .zoom-icon {
		width:270px;
		height:172px;
		}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:270px;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:270px;
		height:142px;
		}
	#gallery.two_columns .zoom-icon {
		width:270px;
		height:142px;
		}

/* Carousel */
.es-carousel ul li h4 {
	display:none;
	}
.es-carousel ul li .excerpt {
	display:none;
	}
.es-carousel ul li .link {
	display:none;
	}	

	
/* Google map */
#map {
	width:300px;
	height:300px;
	}
	
/* Contact form */
.wpcf7-form p.field input {
	width:273px;
	}
.wpcf7-form textarea {
	float:left;
	width:273px;
	max-width:273px;
	min-width:273px;
	}
.wpcf7-not-valid-tip {
	width:287px !important;
	}
		
	
/* Footer
---------------------------------------- */
nav.footer {
	float:none;
	text-align:center;
	padding:0 0 10px 0;
	}

#footer-text {
	width:auto;
	float:none;
	text-align:center;
	}
}